#firstrow {
	background: white url(images/bg1.jpg) repeat;
	height: 43px;
}

#headerrow {
	background: white url(images/bg2.jpg) repeat;
	height: 84px;
}

#menurow {
	background: white url(images/bg3.jpg) repeat;
	height: 61px;
}

.mainrowbg {
	height: 365px;
	width: 100%;
}

#mainrow {
}

.mainrowlowerbg {
	position: absolute;
	background: white url(images/bg5a.jpg) repeat;
	top: 365px;
	width: 100%;
}

/* maincontent less 365 */
.mrlbgindex {
	height: 335px;
}

.mrlbgservices {
	height: 1285px;
}

.mrlbgcontact {
	height: 39px;
}

#footerrow {
	background: white url(images/bg5.jpg) repeat;
	height: 37px;
}

#underfooterrow {
	background: white url(images/bg6.jpg) repeat;
	height: 110px;
}
